body {color:#737373;background: #FFF url(../gfx/cubartemobile/interface/back3.jpg) repeat-x;}
h2 {color: #009c84;}
h1 {color: #009c84;}
.ui-layout-resizer {background: #999 url(../gfx/cubartemobile/interface/CollectDivide.gif) repeat-x;}
.CollectBack {color:#FFFFFF;background: #293340 url(../gfx/cubartemobile/interface/CollectBack.gif) repeat-x;}

a:link {color:#737373;}
a:visited {color:#737373;}
a:hover {color:#000000;}
a:active {color:#737373;}

input[readonly] {color: #000000;}

#Header {border-bottom: 1px solid #d0d0d0;background: #fff url(../gfx/cubartemobile/titles/title.gif) no-repeat 25px 12px;margin:0 0 25px 0;padding:5px 25px 0 25px;}
#Footer {border-top: 1px solid #BBBBBB;}
#TextHeader, #TextHeader a {color:#616161;}
#TextDesc{color:#616161;}

.TopInpageNav {border-bottom: 1px solid #BBBBBB;}

.Listview tr {background: #FFFFFF url(../gfx/cubartemobile/interface/listblend.gif) repeat-x;}
.OxColourPale, .ListviewTitleStyle {color:#A1A1A1;}

.Listview .ListviewTitleStyle td {background: #F3F3F3 none;}

.Listview td {border-bottom: 1px solid #BBBBBB;color: #737373;}

.FormError {color: #FF0000;}
.FormIncorrect {color: #FF0000;border: 1px solid #BBBBBB;background: #FFFFFF;}
.PageInformal {color: #FF0000;border: 1px solid #BBBBBB;background: #FFFFFF;}

.HorizontalWhiteNav a:link, .HorizontalWhiteNav a:visited, .HorizontalWhiteNav a:active, .BasicsBox .VerticalNav a:link, .BasicsBox .VerticalNav a:visited, .BasicsBox .VerticalNav a:active,  .ListTitle a:link, .ListTitle a:visited, .ListTitle a:active, .HomePanel a:link, .HomePanel a:visited, .HomePanel a:active, .HomePanel a:hover {color:#737373;}

.HorizontalWhiteNav a:hover, .BasicsBox .VerticalNav a:hover, .ListTitle a:hover {color:#000000;}

.HorizontalWhiteNav li, .HorizontalNav li {border-left:1px solid #737373;}

#CollectionMinRightNav li {border-left:1px solid #B6BBC1;}

.CollectBack a:link, .CollectBack a:visited, .CollectBack a:active {color:#B6BBC1;}
.CollectBack a:hover, .CollectBack h2  {color:#FFFFFF;}
.CollectBack h2 a:link, .CollectBack h2 a:visited, .CollectBack h2 a:active, .CollectBack h2 a:hover {color:white;}

#CollectionMenu {border-right: 1px solid #79899C;}
#CollectionMenuExp {border-right: 1px solid #79899C;}

#ThemeBoxPanel, #SearchBoxPanel, #ResearchBoxPanel, .ResourcePanel, .ResourcePanelSmall, .ResourcePanelLarge, .HomePanelIN, .HomePicturePanelIN {border: 1px solid #BBBBBB;}

#ThemeBoxPanel, #SearchBoxPanel {background: #DBDBDB url(../gfx/cubartemobile/interface/SearchBox.gif) repeat-x;}
#ResearchBoxPanel, .HomePanelIN {background: #DCDCDC url(../gfx/cubartemobile/interface/researchpanel.jpg) repeat-x;}
.ResourcePanel {background: #FFFFFF;}
.ResourcePanelSmall {background: #FFFFFF  repeat-x;}
.ResourcePanelLarge {background: #FFFFFF  repeat-x;}
.IconVideo {background: url(../gfx/cubartemobile/interface/IcVideo.gif) no-repeat 140px 5px;}
.IconVideoLarge {background: url(../gfx/cubartemobile/interface/IcVideo.gif) no-repeat 340px 5px;}

.ImageBorder, .RecordPanel, .Picture, .VideoBorder {border: 1px solid #000000;}	
.CollectImageBorder {border: 1px solid #000000;}	

.PanelShadow {background: url(../gfx/cubartemobile/interface/panelshadow.gif) repeat-x;height: 5px;}
.IconCollect, .KeyCollect	{background: url(../gfx/cubartemobile/interface/IcCol.gif) no-repeat;}
.IconCollectOut, .KeyCollectOut	{background: url(../gfx/cubartemobile/interface/IcColOut.gif) no-repeat;}
.IconEmail, .KeyEmail	{background: url(../gfx/cubartemobile/interface/IcEml.gif) no-repeat;}
.IconPreview, .KeyPreview	{background: url(../gfx/cubartemobile/interface/IcPre.gif) no-repeat;}
.IconStar, .KeyStar	{	background: url(../gfx/cubartemobile/interface/IcStar.gif) no-repeat;}
.IconComment, .KeyComment	{	background: url(../gfx/cubartemobile/interface/IcComment.gif) no-repeat;}
.ASC	{	background: url(../gfx/cubartemobile/interface/ASC.gif) no-repeat;background-position:center;}
.DESC	{	background: url(../gfx/cubartemobile/interface/DESC.gif) no-repeat;background-position:center;}
.IconUserRatingStar	{	background: url(../gfx/interface/RatingStarRed.gif) no-repeat;}
.IconUserRatingSpace	{	background: url(../gfx/interface/RatingStarBlank.gif) no-repeat;}
.StarSelect {background: transparent url(../gfx/interface/RatingStarRed.gif) no-repeat;}
.StarEmpty {background: transparent url('../gfx/interface/RatingStarMedGrey.gif') no-repeat;}
.StarCurrent {background: transparent url('../gfx/interface/RatingStarGrey.gif') no-repeat;}

.NavUnderline {border-bottom: 1px solid #5A7599;}
.SearchSpace .tick, .SearchSpace .SearchItem, .ListviewStyle, .RecordPanel .SearchSimilar, .RecordPanel .item p, .RecordPanel .itemNarrow p, .BasicsBox h1, .BasicsBox h2, .BasicsBox p, .OxColourWhite, .Selected, .Selected a, .Question, .RecordPanel .Title {color: #3C3C3C}

.Question{border-top: 1px solid #BBBBBB;}
.RecordPanel {background: #F0F0F0 url(../gfx/cubartemobile/interface/recordpanel.gif) repeat-x;	border: 1px solid #BBBBBB;}
.RecordPanel .RecordDownloadSpace h2 {color: #3C3C3C;}
.RecordPanel .RecordDownloadSpace .DownloadDBlend h2 {color: white;}
.RecordDownloadSpace .HorizontalWhiteNav a:active, .RecordPanel .RecordDownloadSpace .HorizontalWhiteNav a:hover {color:#FFFFFF;} 
.NoFind {border: 1px solid #BBBBBB;background: #FFFFFF;}
.NoFind .highlight {color:#000000;font-weight: bold;}
.NoFind a:link, .NoFind a:visited, .NoFind a:hover, .NoFind a:active {color:#000000;text-decoration:underline;}
.RecordPanel .Title  {	border-bottom: 1px solid #BBBBBB;}
.ViewPanelTitles  {	border-bottom: 1px solid #BBBBBB;}
.ViewPanelTitles .Title { border-bottom: 0; }
.RecordPanel .RecordDownload {background-color: #eee;	border: 1px solid #BBBBBB;}
.RecordPanel .RecordDownload .DownloadDBlend td {border: 1px solid #E2E2E2;color: #FFFFFF;}
.RecordPanel .RecordDownloadSpace .DownloadDBlend .DownloadButton {background: #000 url(../gfx/cubartemobile/interface/CollectBack.gif?nc=1);background-position: 0 -8px;}
.RecordPanel .RecordDownloadSpace .DownloadDBlend p {color: #CCCCCC;text-align: left;}
.RecordPanel .RecordDownloadSpace .DownloadDBlend a {color: #FFFFFF;text-align: left;}
.RecordPanel .RecordDownloadSpace .DownloadDBlend {background: #979797 url(../gfx/cubartemobile/interface/DownloadCell.gif) repeat-x;	border-color: #6D6D6D;}
.ArchiveResourceTitle, .ResourcePendingSubmissionTitle, .ResourcePendingReviewTitle {color: #C2E066;}
.DeletedResourceTitle {color: #FF0000;}
.RecordStory{color: #000000;background: #FFFFFF; border: 1px solid #BBBBBB;}
.RecordStory h1{color: #000000;}
.RecordStory a:hover{color: #000000;}

.BasicsBox .HorizontalNav li {border-right:1px solid #B5C3D4;border-top-style: none;border-bottom-style: none;border-left-style: none;}
.BasicsBox .VerticalNav li, .ThemeBox li {list-style: url(../gfx/cubartemobile/interface/bullet.gif) none inside;}
.ThemeBox {border-bottom: 1px solid #BBBBBB;}

.HomePanel h2 {background: url(../gfx/cubartemobile/interface/HomeArrow.gif) no-repeat 1px 10px;}
.HomePanelThemes h2, .HomePanelMyCollections h2, .HomePanelHelp h2 {padding-left: 43px;}
.HomePanelThemes h2 {background: url(../gfx/cubartemobile/interface/themes.png) no-repeat 0 0;}
.HomePanelMyCollections h2 {background: url(../gfx/cubartemobile/interface/my_collections.png) no-repeat -2px 0;padding-left:36px;}
.HomePanelHelp h2 {background: url(../gfx/cubartemobile/interface/help.png) no-repeat 0 0;}


.highlight {color: #000;background-color: #ff0;}

.Tab a {border: 1px solid #BBBBBB;border-bottom-style: none;color: #aaaaaa;  }
.StyledTabbedPanel 
    {
    background: #fefefe; /* Old browsers */
    background: -moz-linear-gradient(top, #fff 0%, #eee 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#eee)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fff 0%,#eee 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fff 0%,#eee 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fff 0%,#eee 100%); /* IE10+ */
    background: linear-gradient(to bottom, #fff 0%,#eee 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
	border: 1px solid #BBBBBB;
	

    }
.TabSelected  
    { 
    background: #ffffff;  
    border-bottom: 1px solid #ffffff; 
    border-top: 1px solid #ffffff;
    border-left: #bbbbbb;
    margin-right: 5px; 
    }
.TabSelected a { margin: 0; color: #666666; }

.InfoTable {border-collapse:collapse;}
.InfoTable tr {background-image: url(../gfx/cubartemobile/interface/SearchBox.gif);background-repeat: repeat-x;background-color: #597499;}
.InfoTable td {border:1px solid #BBBBBB;border-top:1px solid #BBBBBB;padding:10px;}

.ListviewBoxedTitleStyle td {background-color:#fff;}

.NewFlag {background-color:#737373;color:#fff;}

/* Mouseover effect on list views */
.ListviewStyle tr:hover td {background-color: #ddd;} 
.ListviewStyle tr.ListviewTitleStyle:hover td {background:none;background-color:#F3F3F3;} 
.ListviewStyle tr.ListviewBoxedTitleStyle:hover td {background:none;background-color:#fff;} 

/* single file upload progress bar */
.meter-value {background-color: #BBBBBB;}
.meter-wrap{position: relative;width:290px;border:1px solid #BBBBBB;}

/* System Setup */
.treetext {color: #000000;}
.treetext a:link {color: #000000; background: none;}
.treetext a:visited {color: #000000; background: none;}
.treetext a:hover {color: #000000; background: none;}
.treetext a:active {color: #000000; background: none;}

.proptitle
	{
	color: #FFFFFF;
	background: rgb(119,119,119);
	}	
.propbox
	{
	color: #000000;
	background: #FFFFFF;
	}
.propbox a:link {color: rgb(115,115,115); background: none;}
.propbox a:visited {color: rgb(115,115,115); background: none;}
.propbox a:hover {color: #000000; background: none;}
.propbox a:active {color: #000000; background: none;}

.permissionstable tr td.permheader
	{
	color: #000000;
	background: rgb(221,221,221)
	}
.permissionstable tbody
	{
	color: #000000;
	}

.CodeMirror-wrapping
	{
	color: #000000;
	background: #FFFFFF;
	}
	
/* Additional CSS effects from WhiteSpace */

#ThemeBoxPanel, #SearchBoxPanel, #ResearchBoxPanel, .HomePanelIN,  .RecordPanel, .ResourcePanel, .ResourcePanelSmall, .ResourcePanelLarge
	{
	border: 1px solid #d0d0d0;
	background: #eee;
	}
	
.PanelShadow
	{
	background: none;
	}
.collapsed
    {
    background: url(../gfx/cubartemobile/interface/HomeArrow.gif) no-repeat top left;
    background-position:3px 8px;  
    }
.expanded
    {
    background: url(../gfx/cubartemobile/interface/HomeArrowDown.gif) no-repeat top left;    
     background-position:0px 12px; 
    }
	
.CommentFlag { background-image: url('../gfx/cubartemobile/interface/FlagOff.png'); }

.CommentEntryInfoCommenterName { color: #737373; }
.CommentBody { color: #000000}

.smalllisticon{background: url(../gfx/interface/listicon.png) no-repeat 0px;}
.smalllisticonactive {background: url(../gfx/interface/listiconactive.png) no-repeat 0px;}
.xlthumbsicon{background: url(../gfx/interface/xlicon.png) no-repeat 0px;}
.xlthumbsiconactive {background: url(../gfx/interface/xliconactive.png) no-repeat 0px;}
.smallthumbsiconactive{background: url(../gfx/interface/smalliconactive.png) no-repeat 0px;}
.smallthumbsicon{background: url(../gfx/interface/smallicon.png) no-repeat 0px;}
.largethumbsicon{background: url(../gfx/interface/largeicon.png) no-repeat 0px;}
.largethumbsiconactive{background: url(../gfx/interface/largeiconactive.png) no-repeat 0px;}

.BasicsBox .greyText {
	color: #737373;
}

.BasicsBox .noPadding {
	padding: 0;
}

/* RS SpriteSheet */
.glyph_user {background:url('../plugins/rse_responsive/gfx/responsive_spritesheet_charcoal.png') -20px 0;}
.glyph_menu {background:url('../plugins/rse_responsive/gfx/responsive_spritesheet_charcoal.png') 0 0;}
.glyph_result {background:url('../plugins/rse_responsive/gfx/responsive_spritesheet_charcoal.png') -40px 0;}

/* Black versions of the dash icons */
.HomePanel .collection-icon {	background: url("../gfx/dash/black-non-collection.png") no-repeat; }
.HomePanel .theme-icon { background: url("../gfx/dash/black-non-theme.png") no-repeat; }
.HomePanel .shopping-icon { background: url("../gfx/dash/black-non-my_collections.png") no-repeat; }
.HomePanel .search-icon { background: url("../gfx/dash/black-non-search.png") no-repeat; }
.HomePanel .help-icon { background: url("../gfx/dash/black-non-help.png") no-repeat; }
.HomePanel .clock-icon { background: url("../gfx/dash/black-non-clock.png") no-repeat;}

/*
Also make the "shadow" icons and text, meant to appear over photo thumbs, black
This is not particularly readable so is commented out by default, and the white icons and text are used instead in this instance.

.HomePanelDynamicDash.TileContentShadow .collection-icon { background: url("../gfx/dash/black-collection.png") no-repeat; }
.HomePanelDynamicDash.TileContentShadow .theme-icon { background: url("../gfx/dash/black-theme.png") no-repeat;}
.HomePanelDynamicDash.TileContentShadow .shopping-icon { background: url("../gfx/dash/black-my_collections.png") no-repeat;}
.HomePanelDynamicDash.TileContentShadow .search-icon { background: url("../gfx/dash/black-search.png") no-repeat; }
.HomePanelDynamicDash.TileContentShadow .help-icon { background: url("../gfx/dash/black-help.png") no-repeat;}
.HomePanelDynamicDash.TileContentShadow .clock-icon { background: url("../gfx/dash/black-clock.png") no-repeat;}

.HomePanelDynamicDash.TileContentShadow h2, .HomePanelDynamicDash.TileContentShadow p, .HomePanelDynamicDash.TileContentShadow  {
	text-shadow: 1px 1px 15px #fff;color: #000;
}
*/
